
export interface Config {
  apiUrl: string;
  version: string;
  storageUrl: string;
  mock: boolean;
  accessToken: string;
}

export const config: Config = {
  apiUrl: 'http://api.davidegheri.test/api/',
  version: 'v1',
  storageUrl: 'http://api.davidegheri.test/storage/',
  accessToken: 'eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiIsImp0aSI6IjFjOTMzZGMzMDU3YWJmOTllMDk2MmZhZjJiZTY4Njc0OWFiYjRhMDcwNDhjNzFlM2JjYzViODFkNzcwZjBlYzFlYTQ3ZDEwMzU5ZGQwNzUxIn0.eyJhdWQiOiIxIiwianRpIjoiMWM5MzNkYzMwNTdhYmY5OWUwOTYyZmFmMmJlNjg2NzQ5YWJiNGEwNzA0OGM3MWUzYmNjNWI4MWQ3NzBmMGVjMWVhNDdkMTAzNTlkZDA3NTEiLCJpYXQiOjE1MzAwNDc0NjksIm5iZiI6MTUzMDA0NzQ2OSwiZXhwIjoxNTYxNTgzNDY5LCJzdWIiOiIxIiwic2NvcGVzIjpbXX0.YHoG87hrsaV5IKKbK2vTEV44fZVESS6Rc8CWpyya0b3wqh-IjVfVUji1Rad7nf8Ny44e5AplN3cRKr2_-oaFdcil3uGZ-S4oJ-vbc87uq8IRbHK5aPlg-dT1siGkEuobtQXwq9eZuqf4NqvnNPkCW8HN23rFhV4-8peMHY9S-6F-dLkSilXnbMP6M14YeajQHk4ahQfyRt484d--KRnJHol3L10YYNru9Wblu2OU01XxZ5f2dv6Nh-oT5tIJGHuWriYZqrMGOofQLHyzzIzeBrJH2_flt6j7l3W6-wzpCsHSCQnfHzEJUrzsOIc4QDubtsFakKHhHkND2vsGEvmtdGkL61WtHK65m8eig8a8tWf0SFYPsXlRkXxCW_lZoqxUlVA48OjZd1_F0fA38afkycPipfRBkb8WgPysNz2R0LWXAM92A07ofPih3SWOdM-ldx1UJzyQW84NQovfUe1omZMXkSRwbKIkBMfMW_k5-rz4EC4GQfqR_V03e2PRkL_KnwaG-t992GDru1X_tSL6BnEs4QSkGiE4cwDUaCk6lMO3bVQC4KRuxJgmEYVAupRZ942cXKQF-Wr4Cz-YndwgFEn48kj1dEciLCSRSRJIvmiOjUynAGk-DUEQY_F4ju2niCCPu70q6_h4jDoKLFO45NtEqoOgMPCiqzXTpuNPWb4',
  mock: false,
};